Jaybird 4.0.3 and 3.0.11 release

3 views
Skip to first unread message

Mark Rotteveel

unread,
Mar 20, 2021, 10:36:55 AMMar 20
to firebird...@googlegroups.com

Jaybird 4.0.3 and 3.0.11 have been released.

The following has been changed since Jaybird 4.0.2 and 3.0.10:

  • Changed: Closing a statement will now be sent to the server immediately (JDBC-638)

Jaybird 4.0.3

Jaybird 4 supports Firebird 2.5 and higher, on Java 7, 8, 11 and 15 (support for Java 15 using the Java 11 version of the driver); Java 16 has not been fully tested yet.

See also:

Jaybird 3.0.11

Jaybird 3 supports Firebird 2.0 and higher, on Java 7, 8, 11 and 15; Java 16 has not been fully tested yet. Basic Java 9 and higher compatibility is provided through the Java 8 version of the driver.

See also:

-- 
Mark Rotteveel
Reply all
Reply to author
Forward
0 new messages